Vous êtes ici:

Menu

Nouvelle Année 2012

Je suis passé en version 4. La mise à jour s'est déroulée sans problème. Par contre toutes les VM doivent être remises à jour. En ce qui concerne Windows et Ubuntu, pas de soucis, les VMtools se sont installés sans anicroche. Ce ne fut pas le cas des machines Debian. En fait, il faut ajouter tous les paquets de compilation pour la version 4.3 au minimum de GCC. L’installation des VMtools indiquée il y a quelques mois sur mon Blog est devenue obsolète. Il faut donc modifier la ligne suivante :
apt-get install autoconf gcc-4.3* make psmisc linux-headers-$(uname -r)

Suivre ensuite la procédure d'installation des VMtools.
blog comments powered by Disqus
 Vous êtes ici: